[
  {
    "uuid": "fileUnknown",
    "desc": {
      "fr": "Fichier inconnu",
      "en": "File unknown"
    }
  },
  {
    "uuid": "wellUpload",
    "desc": {
      "fr": "Fichier bien récupéré dans {{destination}}/{{filename}}",
      "en": "File well uploaded in {{destination}}/{{filename}}"
    }
  },
  {
    "uuid": "savingError",
    "desc": {
      "fr": "Impossible de sauvegarder",
      "en": "Saving file is impossible"
    }
  }
]
